<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>Form Data Diri</title>
</head>

<body>
    <h1>Form Data Diri</h1>

    <label for="nama">Nama:</label>
    <input type="text" id="nama" name="nama"><br><br>

    <label for="nim">NIM:</label>
    <input type="text" id="nim" name="nim"><br><br>

    <label for="jenis_kelamin">Jenis Kelamin:</label><br>
    <input type="radio" id="jenis_kelamin" name="jenis_kelamin" value="Laki-laki">
    <label for="laki">Laki-laki</label><br>
    <input type="radio" id="jenis_kelamin" name="jenis_kelamin" value="Perempuan">
    <label for="perempuan">Perempuan</label><br><br>

    <label for="tempat_tinggal">Tempat Tinggal:</label><br>
    <select id="tempat_tinggal" name="tempat_tinggal">
        <option value="_">Pilih Satu</option>
        <option value="rumah">Rumah</option>
        <option value="kos">Kos</option>
        <option value="kontrak">Kontrak</option>
    </select><br><br>

    <button id="submit">Submit</button>
    <script src="https://unpkg.com/axios/dist/axios.min.js"></script>
    <script src="ajax225150407111049.js"></script>
</body>

</html>